@font-face {
    font-family: "Lineto Akkurat Pro Bold";
    src: url("/resources/fonts/Akkurat/lineto-akkurat-pro-bold.eot");
    src: url("/resources/fonts/Akkurat/lineto-akkurat-pro-bold.eot?#iefix") format("embedded-opentype"),
         url("/resources/fonts/Akkurat/lineto-akkurat-pro-bold.woff2") format("woff2"),
         url("/resources/fonts/Akkurat/lineto-akkurat-pro-bold.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Lineto Akkurat Pro Bolditalic";
    src: url("/resources/fonts/Akkurat/lineto-akkurat-pro-bolditalic.eot");
    src: url("/resources/fonts/Akkurat/lineto-akkurat-pro-bolditalic.eot?#iefix") format("embedded-opentype"),
         url("/resources/fonts/Akkurat/lineto-akkurat-pro-bolditalic.woff2") format("woff2"),
         url("/resources/fonts/Akkurat/lineto-akkurat-pro-bolditalic.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Lineto Akkurat Pro Italic";
    src: url("/resources/fonts/Akkurat/lineto-akkurat-pro-italic.eot");
    src: url("/resources/fonts/Akkurat/lineto-akkurat-pro-italic.eot?#iefix") format("embedded-opentype"),
         url("/resources/fonts/Akkurat/lineto-akkurat-pro-italic.woff2") format("woff2"),
         url("/resources/fonts/Akkurat/lineto-akkurat-pro-italic.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Lineto Akkurat Pro Light";
    src: url("/resources/fonts/Akkurat/lineto-akkurat-pro-light.eot");
    src: url("/resources/fonts/Akkurat/lineto-akkurat-pro-light.eot?#iefix") format("embedded-opentype"),
         url("/resources/fonts/Akkurat/lineto-akkurat-pro-light.woff2") format("woff2"),
         url("/resources/fonts/Akkurat/lineto-akkurat-pro-light.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Lineto Akkurat Pro Lightitalic";
    src: url("/resources/fonts/Akkurat/lineto-akkurat-pro-lightitalic.eot");
    src: url("/resources/fonts/Akkurat/lineto-akkurat-pro-lightitalic.eot?#iefix") format("embedded-opentype"),
         url("/resources/fonts/Akkurat/lineto-akkurat-pro-lightitalic.woff2") format("woff2"),
         url("/resources/fonts/Akkurat/lineto-akkurat-pro-lightitalic.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Lineto Akkurat Pro Regular";
    src: url("/resources/fonts/Akkurat/lineto-akkurat-pro-regular.eot");
    src: url("/resources/fonts/Akkurat/lineto-akkurat-pro-regular.eot?#iefix") format("embedded-opentype"),
         url("/resources/fonts/Akkurat/lineto-akkurat-pro-regular.woff2") format("woff2"),
         url("/resources/fonts/Akkurat/lineto-akkurat-pro-regular.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}
body , #irwWrapper, #irwWrapperPR{
	font-family: "Lineto Akkurat Pro Regular";
}
.panel.blue-bg ,
.hcc-tabs__tab, 
.hcc-tabs__tab--five , 
.our-company-lower , 
.latest_news .post p,
.latest_news .post h3,
.prop-cell h4,
.prop-cell h5 ,
.property-section , 
.leader-block-more,
.leader-block-more h2,
#irwWrapper #irwCustomPage .irwPRSummary p,
.careers-quote blockquote p,
.careers-text .col h3,
.careers-text .col,
.office-locations__title,
.office-location, .office-location--large{
	 font-family: "Lineto Akkurat Pro Light";
}
.news_section h2{
	font-family: "Lineto Akkurat Pro Bold";
}
.custom-pager{
	position: absolute;
    display: block !important;
    bottom: 30px;
    z-index: 123;
    width: 100%;
    text-align: center;
}
.custom-pager span{
	display: inline-block;
	width: 10px;height: 10px;font-size: 0px;
	border: 1px solid #fff;
	margin: 0 5px;
	border-radius: 50%;
}
.custom-pager span.cycle-pager-active{
	background: #fff;
}
.arrow_down_home{
	display: none;
}
.hhc-banner .cycle-controls{
	display: none;
}
.video-autoplay__table{
	position: relative;
	z-index: 4;
}

.video-autoplay__title{
	display: inline-block; font-family: "Lineto Akkurat Pro Bold";margin: 0.8em 0 0;
}

.video-autoplay__playhead-icon{
	display: inline-block;
	width: 70px;
	height: 70px;
	margin-top: -35px;
    margin-left: 25px;
}


.hh_image{
	position: absolute;
	z-index: 3;
	width: 100%;
	height: calc(100% - 87px);
	background: url(../images/HH_logo.png) no-repeat center center;
	background-size: contain;
	bottom:0px;
	left: 0px;
}


.home-tiles__tile .middle-content{
	display: block;
	padding: 20px;
}
.home-tiles__tile .middle-content__cell{
	text-align: left;font-family: "Lineto Akkurat Pro Bold";    font-size: 35px;    max-width: 282px;
    line-height: 1;
}

.banner__table , .banner__cell , .table , .table-cell{
	position: relative;
}
.banner__cell , .table-cell{
	z-index: 4;
}
.banner__heading , .top_banner h1{
	font-family: "Lineto Akkurat Pro Bold"; margin-top: 0.8em;
}
.banner--our-company{
	border: 0px;
}
.owl-theme .owl-dots .owl-dot span{
	border-radius: 50%;
	background: #fff;
	border: 1px solid #000;
}

@media only screen and (max-width: 767px){
	.custom-pager{
		bottom: 10px;
	}
	.video-autoplay__title{
		display: block;
	}
	.video-autoplay__playhead-icon{
		display: block;
		margin: 16px auto;
		width: 24px;height: 24px;
	}
	.hh_image{
		height: calc(100% - 64px);
	}
	.hhc-banner .hh_image{
		height: 100%;
	}
	.banner__heading, .top_banner h1{
		    margin-top: 1.8em;
	}
}
